<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_53718d86">
        <fileDesc xml:id="fileDesc_fa0b2ab9">
            <titleStmt xml:id="titleStmt_58cf956f">
                <title xml:id="title_d9f14b2f" xml:lang="nb">Festmarsj av Frederik Due</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_94af4085">
                <respStmt xml:id="respStmt_295N2000F">
                    <resp xml:id="resp_bf409789">Publisher</resp>
                    <corpName xml:id="corpName_295N20013">
                        <abbr xml:id="abbr_60db5980">NM</abbr>
                        <expan xml:id="expan_495b4577">Norsk Musikkarv</expan>
                        <address xml:id="address_38d890ab">
                            <addrLine xml:id="addrLine_a1c26d65">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_f906ffdb">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_9eab23e1">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_91e426b7">Oslo</addrLine>
                            <addrLine xml:id="addrLine_42fa4d15">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_5a78c002">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_295N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_289ae794">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_60a17beb"/>
                <availability xml:id="availability_88a3792c">
                    <accessRestrict xml:id="accessRestrict_62ab614c"/>
                    <useRestrict xml:id="useRestrict_adee7eea"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_05891543">
                <title xml:id="title_295N20039"/>
                <identifier type="file_collection" xml:id="identifier_295N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_fff5799e">
                <annot type="private_notes" xml:id="annot_295N20041">
                    <p>
Durata: ca ???
</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_eb6c6e67">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e35">
                    <titleStmt xml:id="titleStmt_9d9a6a57">
                        <title xml:id="title_295N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_0b1db25e"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_7c1bb425">
                        <publisher xml:id="publisher_94cb9253"/>
                        <pubPlace xml:id="pubPlace_295N20051"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_dc5b2ce7">
                        <titlePage label="Title page" xml:id="titlePage_295N2005C">
                            <p>
                                <rend fontstyle="italic">Festmarsch af Due / Instrumentert af Johan Svendsen / 1882</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_19caa1f2">23</extent>
                        <dimensions unit="cm" xml:id="dimensions_0941d961">35x27</dimensions>
                        <physMedium xml:id="physMedium_4184f7c8">Hand ruled music paper, 18 staves<lb/>Pagination: 1–23<lb/>At the end of the score: <rend fontstyle="italic">Januar 1882</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_f28ca479"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9d48e0aa">
                        <annot type="source_description" xml:id="annot_295N2006B">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_295N2006E"/>
                    </notesStmt>
                    <classification xml:id="classification_22023f1c">
                        <termList xml:id="termList_288afaec">
                            <term classcode="#DcmContentClass" xml:id="term_f55b8c64">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4337f42f">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_7d44c76d">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_d233907d">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_7f221945">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d0fa4036"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_874f59ae">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_6a0da65a">
                                <handList xml:id="handList_295N20098">
                                    <hand initial="true" medium="ink" xml:id="hand_295N2009C">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_bba664a3"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_d693c37a">
                                <repository xml:id="repository_89367ef1">
                                    <corpName xml:id="corpName_2043c1c2">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_6d7ad5b7">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_295N200A4">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/dba94af7a3df2a2dbd7f2d070a7fcfb8" xml:id="ptr_N202DC"/>
                                </repository>
                                <identifier xml:id="identifier_295N200AB">Mus.ms.a 5266</identifier>
                                <provenance xml:id="provenance_298821d1">
                                    <eventList xml:id="eventList_295N2008B">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_17c161ef"/>
                                            <desc xml:id="desc_295N20096"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_972cd3b4">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_295N200B2"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e89">
                    <titleStmt xml:id="titleStmt_0ddcf155">
                        <title xml:id="title_295N200BA">B: Score, copy</title>
                        <respStmt xml:id="respStmt_297517af"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_b1ce0614">
                        <publisher xml:id="publisher_7133c0d8"/>
                        <pubPlace xml:id="pubPlace_295N200C0"/>
                        <date xml:id="date_052f804c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_558903ec">
                        <titlePage label="" xml:id="titlePage_120213ec">
                            <p>
                                <rend fontstyle="italic">‘Festmarsch’ / Partitur</rend>
                                <lb/>Added in ink: <rend fontstyle="italic">af F Due / orkestreret af Johan Svendsen / 1882</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_203a46b5">22</extent>
                        <dimensions unit="cm" xml:id="dimensions_c1b1f76a">35x27</dimensions>
                        <physMedium xml:id="physMedium_f809e93f">Hand ruled music paper, 18 staves<lb/>Pagination: 1–22<lb/>Between the pages 20 and 21: Some bars in piano score</physMedium>
                        <plateNum xml:id="plateNum_df82779e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_081ea600">
                        <annot type="source_description" xml:id="annot_295N200DB">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_295N200DF"/>
                    </notesStmt>
                    <classification xml:id="classification_b1621bd0">
                        <termList xml:id="termList_07405502">
                            <term classcode="#DcmContentClass" xml:id="term_c1802251">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_18594ddb">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_196f6457">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_a27a46e0">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_b53dd9ae">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2162513e"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_21b768d1">
                        <item label="" xml:id="item_N1014B280">
                            <physDesc xml:id="physDesc_344705e6">
                                <handList xml:id="handList_295N20109">
                                    <hand initial="true" medium="ink" xml:id="hand_295N2010D">Copyist</hand>
                                    <hand initial="false" medium="red crayon" xml:id="hand_665cdf05"/>
                                </handList>
                                <physMedium xml:id="physMedium_11109b43"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_8fff53bd">
                                <repository xml:id="repository_b776d9e5">
                                    <corpName xml:id="corpName_1226568f">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_55cb267c">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_295N20115">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/dba94af7a3df2a2dbd7f2d070a7fcfb8" xml:id="ptr_N20343"/>
                                </repository>
                                <identifier xml:id="identifier_295N2011C">Mus.ms.a 5266</identifier>
                                <provenance xml:id="provenance_e089d461">
                                    <eventList xml:id="eventList_295N200FC">
                                        <event xml:id="event_N10153288">
                                            <date xml:id="date_46ff7d7a"/>
                                            <desc xml:id="desc_295N20107"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_c56763c2">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_295N20123"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e143">
                    <titleStmt xml:id="titleStmt_8eba0541">
                        <title xml:id="title_295N2012B">C: Parts, copy</title>
                        <respStmt xml:id="respStmt_4ac5b849"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e35cc194">
                        <publisher xml:id="publisher_37d687ed"/>
                        <pubPlace xml:id="pubPlace_295N20131"/>
                        <date xml:id="date_334e77f0"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7da36691">
                        <titlePage label="Title page" xml:id="titlePage_295N2013B">
                            <p>
                                <rend fontstyle="italic">Festmarsch</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_42b3028e"/>
                        <dimensions unit="cm" xml:id="dimensions_1bd2fea4">35x27</dimensions>
                        <physMedium xml:id="physMedium_e335fe6f">The parts written by the first copyist: hand ruled music paper, 12 staves (the earliest set is written on slightly darker music paper than the later one).<lb/>The parts written by the second copyist: hand ruled music paper, 11 staves.<lb/>The two sets were probably written at different times, but the string parts were later numbered in blue crayon and combined into one set.<lb/>Above the music on the first page of one of the two Flauto I parts, the following is written in pencil: <rend fontstyle="italic">componiert vom König von Schweden, instrum. v. Svendsen.</rend>
                            <lb/>Part 1 for Corno 3zio is signed <rend fontstyle="italic">M. Feyendorff</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_d02fedc3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_1b9a6528">
                        <annot type="source_description" xml:id="annot_295N20148">
                            <p>Two sets of parts in one copyist’s handwriting and four extra parts written by another copyist:</p>
                            <p>Copyist 1:</p>
                            <p>Flauto 1mo (2x), Flauto 2do (2x), Oboe 1mo (2x), Oboe 2do (2x), Clarinetto 1mo (2x), Clarinetto 2do (2x),  Fagotto 1mo (2x), Fagotto 2do (2x), Corno 1mo (2x), Corno 2do (2x), Corno 3zio (2x), Corno 4to (2x), Tromba 1mo (2x), Tromba 2do (2x), Trombone 1mo (2x), Trombone 2do (2x), Trombone 3zio (2x), Tuba (2x), Tambouro (2x), Piatti e Gran Cassa (2x), Timpani (2x), Violino 1mo (5x), Violino 2do (4x), Viola (4x), Violoncello(3x), Bassi (3x)</p>
                            <p>Copyist 2:</p>
                            <p>Violino 1mo (1x), Cello (2x), Basso (1x)</p>
                            <p>The autograph score of <rend fontstyle="italic">Instrumental Piece in D major</rend>, JSV 87b, is also included in the set of parts</p>
                        </annot>
                        <annot type="links" xml:id="annot_295N2014C"/>
                    </notesStmt>
                    <classification xml:id="classification_ff4a34a3">
                        <termList xml:id="termList_d01d5494">
                            <term classcode="#DcmContentClass" xml:id="term_7ba0ffe1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e7d0bd05">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_0478bbc7">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_145358be">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_48e71a49">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_87845141"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d371f7c9">
                        <item label="" xml:id="item_N101DB399">
                            <physDesc xml:id="physDesc_5e231425">
                                <handList xml:id="handList_295N20176">
                                    <hand initial="true" medium="ink" xml:id="hand_295N2017A">Two different copyists</hand>
                                </handList>
                                <physMedium xml:id="physMedium_06cd7af1"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_ab25677c">
                                <repository xml:id="repository_7a1b6f2a">
                                    <corpName xml:id="corpName_9e2d0023">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_7fe5e3ce">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_295N20182">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/dba94af7a3df2a2dbd7f2d070a7fcfb8" xml:id="ptr_N203A4"/>
                                </repository>
                                <identifier xml:id="identifier_295N20189">Mus.ms.a 5266</identifier>
                                <provenance xml:id="provenance_e7e9ea43">
                                    <eventList xml:id="eventList_295N20169">
                                        <event xml:id="event_N101E3407">
                                            <date xml:id="date_b329c0dd"/>
                                            <desc xml:id="desc_295N20174"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_22b4c67e">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_295N20190"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_4af9329a">
            <appInfo xml:id="appInfo_20ffafae">
                <application version="0.1" xml:id="application_f0c81934">
                    <name xml:id="name_e276acdd">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203BF"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_295N2019B">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_6e06dd71">
            <work analog="frbr:work" xml:id="work_N10232471">
                <identifier label="JSV" xml:id="identifier_d7988410">80</identifier>
                <titleStmt xml:id="titleStmt_d27e7568">
                    <title xml:id="title_295N201A7" xml:lang="nb">Festmarsj av Frederik Due</title>
                    <title xml:id="title_295N201AB" xml:lang="en">Festival March by Frederik Due</title>
                    <title type="alternative" xml:id="title_295N201B0" xml:lang="nb">Frederick Due: Festmarsch orkestrert av Johan Svendsen</title>
                    <respStmt xml:id="respStmt_254f5df1">
                        <persName role="composer" xml:id="persName_295N201B6">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_295N201BB">
                    <date xml:id="date_7a8212a5">1882-01</date>
                    <geogName xml:id="geogName_295N201C4"/>
                </creation>
                <history xml:id="history_295N201B9">
                    <p>Christiania</p>
                </history>
                <langUsage xml:id="langUsage_fb696694">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_060b9b49-66f5-43d0-80bb-6a4411493326520">
                    <head xml:id="head_dad399bc">Primary texts</head>
                    <bibl label="" xml:id="bibl_N10273525">
                        <genre xml:id="genre_0bf59e3b">letter</genre>
                        <author xml:id="author_bc5473ff">Johan Svendsen</author>
                        <recipient xml:id="recipient_1ed59be2">Frederik Due</recipient>
                        <creation xml:id="creation_0c5e6c00">
                            <date isodate="1881-09-05" xml:id="date_ea9686a9">1881-09-05</date>
                            <geogName xml:id="geogName_7132ce3a">Christiania</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_135e2fe2">
                            <repository xml:id="repository_5ae4714a">
                                <corpName xml:id="corpName_295N201E5">Nasjonalbiblioteket, Oslo</corpName>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_172743 " xml:id="ptr_N2040B"/>
                            </repository>
                            <identifier xml:id="identifier_a676c0b9">Brevs. 744:77</identifier>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_2dfe2e02">
                            <bibl label="" xml:id="bibl_N10295557">
                                <title xml:id="title_59cfc168"/>
                                <biblScope xml:id="biblScope_b109d50d"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_2578e880-152a-4975-bbc7-93093acb62f2567">
                    <head xml:id="head_4725bdcc">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_e8d6c39a">
                    <annot label="" type="links" xml:id="annot_295N2021F"/>
                    <annot label="" type="general_description" xml:id="annot_98faf52f">
                        <p>In January 1882, Johan Svendsen (1840–1911) orchestrated a march written by the Norwegian-Swedish diplomat and composer Frederik Georg Knut Due (1833–1906). The orchestration is mentioned in a correspondence between Svendsen and Due and its existence has therefore been known for a long time. The music itself, however, was considered lost until 2010, when research librarian Øyvind Norheim discovered two scores and two sets of parts among Due’s posthumous papers at the National Library of Norway in Oslo. One of the scores is in Svendsen’s handwriting, the other is written by a copyist. The title in both manuscripts is <rend fontstyle="italic">Festmarsch af F Due</rend>. We have no knowledge of specific performances, but the parts contain vari­ous annotations by musicians, suggesting that the parts must have been used at least once.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_02c6bb35">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_3f56a3dc">
                        <term xml:id="term_32045cdc"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_fa8bf4e2">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_fb430e29">
                            <title xml:id="title_295N2023C" xml:lang="da"/>
                            <respStmt xml:id="respStmt_aa3438f8">
                                <persName role="" xml:id="persName_295N20241"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_295N20243">
                            <incipText xml:id="incipText_295N20245">
                                <p xml:id="p_e1aa6de8" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_295N2024C"/>
                        </incip>
                        <tempo xml:id="tempo_1cb67db2"/>
                        <key mode="major" pname="g" xml:id="key_2011e59a"/>
                        <meter count="4" unit="4" xml:id="meter_8b421c21"/>
                        <creation xml:id="creation_295N2025B">
                            <date xml:id="date_f1c834d9"/>
                            <geogName xml:id="geogName_295N20263"/>
                        </creation>
                        <history xml:id="history_295N20259">
                            <eventList type="performances" xml:id="eventList_295N20267">
                                <event xml:id="event_N10307645">
                                    <date xml:id="date_80fda907"/>
                                    <geogName role="venue" xml:id="geogName_295N20272"/>
                                    <geogName role="place" xml:id="geogName_295N20275"/>
                                    <corpName role="ensemble" xml:id="corpName_295N20278"/>
                                    <desc xml:id="desc_295N2027A"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_295N2027D">
                            <perfResList xml:id="perfResList_367N20294">
                                <perfResList codedval="on" xml:id="perfResList_295N20282">
                                    <head xml:id="head_0e9e0fa7"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_295N20289">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_295N20290">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_295N20297">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_295N2029E">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" solo="false" xml:id="perfRes_295N202A5">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_295N202AC">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" solo="false" xml:id="perfRes_295N202B3">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_295N202BA">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_295N202C1">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_295N202C8">perc. (tamburo piccolo, piatti, Gran Cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_6f7981b6">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_26156cc5">
                            <termList xml:id="termList_deeef4bb">
                                <term xml:id="term_985b3917"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_650259ed"/>
                        <relationList xml:id="relationList_db38b0ee">
                            <relation label="Edited score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-festmarsj-av-frederik-due/" targettype="edited_score" xml:id="relation_295N202F7"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N1038C739">
                <respStmt xml:id="respStmt_dd9a12f5">
                    <resp xml:id="resp_a03d3e05">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3c728b98">
                    <p xml:id="p_bfad09cb">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_289d1e264">
                <respStmt xml:id="respStmt_9410e4c7">
                    <resp xml:id="resp_cd29c0e4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_909f8d04">
                    <p xml:id="p_52043c16">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_280d1e363">
                <respStmt xml:id="respStmt_2965783e">
                    <resp xml:id="resp_74db71f9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_161df7ea">
                    <p xml:id="p_735aa71b">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_295N20312">
                <respStmt xml:id="respStmt_2f33add3">
                    <resp xml:id="resp_7ecaa607">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ec171601">
                    <p xml:id="p_7af6dacc"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-23" xml:id="change_299N20313">
                <respStmt xml:id="respStmt_980627dd">
                    <resp xml:id="resp_442a24d2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_65fc4902">
                    <p xml:id="p_2aab5ad1"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_302N20319">
                <respStmt xml:id="respStmt_d350b02c">
                    <resp xml:id="resp_137f710e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ad3cdaf8">
                    <p xml:id="p_5509ad1a">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_305N20320">
                <respStmt xml:id="respStmt_0814aed3">
                    <resp xml:id="resp_f4e55c2e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_464e7c31">
                    <p xml:id="p_4690e3ff"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_311N20329">
                <respStmt xml:id="respStmt_bc60b4f9">
                    <resp xml:id="resp_7f8c6f5c">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f7704834">
                    <p xml:id="p_0621fb8e"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_303N20300">
                <respStmt xml:id="respStmt_d23b60b0">
                    <resp xml:id="resp_978a48f8">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_40a1a81f">
                    <p xml:id="p_f4440a30"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-04" xml:id="change_9b8c568c">
                <respStmt xml:id="respStmt_b90ba9ab">
                    <resp xml:id="resp_0b62f8eb">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fbed8335">
                    <p xml:id="p_8f94a76f"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_308d1e370">
                <respStmt xml:id="respStmt_878693d2">
                    <resp xml:id="resp_6daf5dbc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_06d12ab1">
                    <p xml:id="p_2c7472d6">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_311d1e370">
                <respStmt xml:id="respStmt_875c9faf">
                    <resp xml:id="resp_1dfb481f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_122939c6">
                    <p xml:id="p_42c83241">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_314d1e370">
                <respStmt xml:id="respStmt_73b885c7">
                    <resp xml:id="resp_c098bd60">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e11e0962">
                    <p xml:id="p_cdd2f4fc">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_317idm45651338990720">
                <respStmt xml:id="respStmt_f23883a9">
                    <resp xml:id="resp_c0e38502">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_74229e72">
                    <p xml:id="p_62463973">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="15" xml:id="change_fa37e0ec">
                <respStmt xml:id="respStmt_c077d923">
                    <resp xml:id="resp_a47007e6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6f01e26a">
                    <p xml:id="p_3a7bb1b4">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2020-03-17" xml:id="change_350N10343">
                <respStmt xml:id="respStmt_19247446">
                    <resp xml:id="resp_c69227e2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bc9ca511">
                    <p xml:id="p_1fb1c1fe"/>
                </changeDesc>
            </change>
            <change isodate="2021-03-19" xml:id="change_354N1034A">
                <respStmt xml:id="respStmt_c8475176">
                    <resp xml:id="resp_96da66e5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f1193bee">
                    <p xml:id="p_ef8a6ed3"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_359N10352">
                <respStmt xml:id="respStmt_9564385a">
                    <resp xml:id="resp_2ceeb4ea">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bab30891">
                    <p xml:id="p_e91ff42a"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-01" xml:id="change_364N1035A">
                <respStmt xml:id="respStmt_66b49d1c">
                    <resp xml:id="resp_aed7c9eb">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_59d4202e">
                    <p xml:id="p_240c30df"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-09" xml:id="change_370N10440">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_380N10458">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>